set MDLC_GCC_HOME=%OPENMODELICAHOME%\tools\msys\mingw64\bin
set PATH=%MDLC_GCC_HOME%;%MDLC_GCC_HOME%\..\..\usr\bin;%PATH%

if not exist %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl mkdir %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl
%MDLC_GCC_HOME%\gcc.exe -c -v -o %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl\myTestFn.o myTestFn.c 
copy myTestFn.h %TMP%\OpenModelica\OMEdit\MyTestFnC_Mdl\*
pause
